Bug 7476 - [UPDATE REQUEST] timezone 2016c → 2016h
: [UPDATE REQUEST] timezone 2016c → 2016h
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-01 20:37 MSK by Алзим
Modified: 2016-11-22 05:47 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-11-01 20:37:04 MSK
Неправильно отображается новосибирское время.
http://forum.rosalab.ru/viewtopic.php?f=40&t=7680
Comment 1 Алзим 2016-11-01 20:39:11 MSK
Advisory: «Updated to 2016h».

https://abf.io/build_lists/2746502
https://abf.io/build_lists/2746503
Comment 2 Vladimir Potapov 2016-11-02 04:56:07 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-11-21 22:22:17 MSK
timezone-2016h-1
https://abf.io/build_lists/2746502
https://abf.io/build_lists/2746503
***************************** Advisory ***************************
Updated to 2016h, fix NSK time
******************************************************************
QA Verified